/***** clearfix *****/

.iwebs-SidedownRegister .clear
{
	clear: both;
	height: 0;
	line-height: 0;
}
.iwebs-SidedownRegister .clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.iwebs-SidedownRegister .clearfix
{
	display: inline-block;
}
/* Hides from IE-mac \*/
.iwebs-SidedownRegister  * html .clearfix
{
	height: 1%;
}
.iwebs-SidedownRegister .clearfix
{
	display: block;
}
/* End hide from IE-mac */
.iwebs-SidedownRegister .clearfix
{
	height: 1%;
}
.iwebs-SidedownRegister .clearfix
{
	display: block;
}

/* Panel Tab/button */
.iwebs-SidedownRegister .tab
{
	background: url(images/tab-x-w.png) repeat-x 0 0;
	height: 12px;
	position: relative;
	top: 0;
	z-index: 10000;
}

.iwebs-SidedownRegister .tab ul.login
{
	display: block;
	position: relative;
	float: right;
	clear: right;
	height: 42px;
	width: auto;
	font-weight: bold;
	line-height: 42px;
	margin: 0;
	right: 150px;
	color: white;
	font-size: 12px;
	text-align: center;
}


.iwebs-SidedownRegister .tab ul.login li.left
{
	background: url(images/tab-l-w.png) no-repeat left 0;
	height: 42px;
	width: 34px;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}

.iwebs-SidedownRegister .tab ul.login li.right
{
	background: url(images/tab-r-w.png) no-repeat left 0;
	height: 42px;
	width: 34px;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}

.iwebs-SidedownRegister .tab ul.login li
{
	text-align: left;
	padding: 0 6px;
	display: block;
	float: left;
	height: 42px;
	background: url(images/tab-x1-w.png) repeat-x 0 0;
}

.iwebs-SidedownRegister .tab ul.login li a
{
	font-weight: bold;
	line-height: 42px;
	
	font-size: 12px;
	text-align: center;
	text-align: left;
	color: #0e6cb8;
}

.iwebs-SidedownRegister .tab ul.login li a:hover
{
	color: white;
}

.iwebs-SidedownRegister .tab .sep
{
	color: #598cb5;
}

.iwebs-SidedownRegister .tab a.open,.iwebs-SidedownRegister  .tab a.close
{
	height: 20px;
	line-height: 20px !important;
	padding-left: 30px !important;
	cursor: pointer;
	display: block;
	width: 100px;
	position: relative;
	top: 11px;
}

.iwebs-SidedownRegister .tab a.open
{
	background: url(images/bt_open.png) no-repeat left 0;
}
.iwebs-SidedownRegister .tab a.close
{
	background: url(images/bt_close.png) no-repeat left 0;
}
.iwebs-SidedownRegister .tab a:hover.open
{
	background: url(images/bt_open.png) no-repeat left -19px;
}
.iwebs-SidedownRegister .tab a:hover.close
{
	background: url(images/bt_close.png) no-repeat left -19px;
}

/* sliding panel */

.iwebs-SidedownRegister a,.iwebs-SidedownRegister p,.iwebs-SidedownRegister li
{
	font-family: Arial,Helvetica,sans-serif!important;
}

.iwebs-SidedownRegister
{
	position: absolute; /*Panel will overlap  content */ /*position: relative;*/ /*Panel will "push" the content down */
	top: 0;
	width: 100%;
	z-index: 999;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	height:12px;
}

.iwebs-SidedownRegister #adv_slidedown_panel
{
	width: 100%;
	color: #999999;
	background: #b2b2b2;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;

}

.iwebs-SidedownRegister #adv_slidedown_panel p
{
	color: #696969;
	margin: 5px 0;
	padding: 0;
}

.iwebs-SidedownRegister #adv_slidedown_panel h1
{
	font-size:18px;
	padding: 5px 0px 10px;
	margin: 0;
	color: #666666;
		font-weight: bold;
	font-family: "Trebuchet MS" ,Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.iwebs-SidedownRegister #adv_slidedown_panel h2
{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.iwebs-SidedownRegister #adv_slidedown_panel p
{
	margin: 5px 0;
	padding: 0;
	font-size:11px;
}

.iwebs-SidedownRegister #adv_slidedown_panel a
{
	text-decoration: none;
	color: #b3002e;
	font-size:11px;
}
.Validate span{color:#b3002e!important;}

.iwebs-SidedownRegister #adv_slidedown_panel a:hover
{
	color: white;
}

.iwebs-SidedownRegister #adv_slidedown_panel a-lost-pwd
{
	display: block;
	float: left;
}

.iwebs-SidedownRegister #adv_slidedown_panel .content
{
	width: 960px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	font-size:11px;
}

.iwebs-SidedownRegister #adv_slidedown_panel .content .left
{
	width: 280px;
	
	padding: 0 15px;
	border-right:#598cb5 1px dotted;
	
}

.iwebs-SidedownRegister #adv_slidedown_panel .content .leftright
{
	width: 560px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #333;
}




.iwebs-SidedownRegister #adv_slidedown_panel .content span
{
	float: left;
	padding-top: 8px;
	padding-right:5px;
	
	clear: both;	
	display: block;
		color: #696969;
		 font-size:11px;
		  font-family:Arial,Helvetica,sans-serif;
}

.iwebs-SidedownRegister #adv_slidedown_panel .content input.field
{
	border: 1px #598cb5 solid;
	background: #898484;
	margin-right: 5px;
	margin-top: 4px;
	width: 190px;
	color: white;
	height: 20px;
}

.iwebs-SidedownRegister #adv_slidedown_panel .content input:focus.field
{
	background: #9B9797;
}

/* BUTTONS */
/* Login and Register buttons */
.iwebs-SidedownRegister #adv_slidedown_panel .content input.bt_login,.iwebs-SidedownRegister  #adv_slidedown_panel .content input.bt_register,.iwebs-SidedownRegister #adv_slidedown_panel .content input.bt_logout
{
	padding:1px 5px 13px 0px;
	padding:2px 8px 13px 0px\9;
	vertical-align:top;
	margin-top:5px;
	float: right;
	font-family:Tahoma;
	font-size:14px;
	color:#ffffff;
	
	text-align: center;
	cursor: pointer;
	border: 0px;
	font-weight: bold;
	font-weight: normal\9;
	
}

.iwebs-SidedownRegister #adv_slidedown_panel .content input.bt_login:hover,.iwebs-SidedownRegister  #adv_slidedown_panel .content input.bt_register:hover,.iwebs-SidedownRegister #adv_slidedown_panel .content input.bt_logout:hover{color:#cbcbba}
/*.BorderDiv{border-right:#04a5b8 1px dotted; }
.BorderDivSpace{padding:10px 20px 10px 10px;}*/
.BorderDivSpace{padding-top:10px; padding-left:10px;}
.account{z-index:0!important;}
.iwebs-SidedownRegister #adv_slidedown_panel .content input.bt_login
{
	width: 67px;
	/*background: transparent url(images/login-w.png) no-repeat 0 0;*/
}

.iwebs-SidedownRegister #adv_slidedown_panel .content input.bt_logout
{
	width: 74px;
	background: transparent url(images/bt_login.png) no-repeat 0 0;
}

.iwebs-SidedownRegister #adv_slidedown_panel .content input.bt_register
{
	width: 80px;
	color: white;
	/*background: transparent url(images/register-w.png) no-repeat 0 0;*/
}

.iwebs-SidedownRegister #adv_slidedown_panel .lost-pwd
{
	display: block;
	float: left;
	clear: right;
	padding: 15px 5px 0;
	font-size: 0.95em;
	text-decoration: underline;
}

.iwebs-SidedownRegister p
{
	padding-bottom: 8px;
}

.iwebs-SidedownRegister div div div .err{
    color: red!important;
    padding-top:0px!important;
}

